求证:难道Kubuntu真的这么脆弱么?

KDE桌面环境
mouse21
帖子: 107
注册时间: 2006-12-19 10:14
送出感谢: 0
接收感谢: 0

求证:难道Kubuntu真的这么脆弱么?

#1

帖子 mouse21 » 2007-04-23 14:43

听闻Kde下的软件非常棒,再卸掉了ubuntu6.10后,我用livecd装上了Kubuntu 7.04。很多软件表现都不错,不过:很多它自带的软件非常容易崩溃!konqueror、kaffeine、konact等都发生过突然崩溃的情况,而且有些想konact一用就崩溃,而kaffeine竟然不能取消静音……这让我非常疑惑,难道这就是传说中的KDE??

经过我认真分析,个人认为是不是什么安装软件没有装好,譬如:显卡驱动等,希望有过类似经验的TX指点迷津!谢谢大家啦!

BTW:如果真的有很多人都有同样的情况的话,那看来真的是KDE不如gnome啦,这是我们不愿意看到的!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-04-23 14:47

别人说不使用scim就很少崩溃。试试。
● 鸣学
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 samuelt » 2007-04-23 14:52

我用的时候也鹏溃过,没试过不用scim的时候~~◎~◎~~
mouse21
帖子: 107
注册时间: 2006-12-19 10:14
送出感谢: 0
接收感谢: 0

#4

帖子 mouse21 » 2007-04-23 15:01

哦,我这就试试!
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 karron » 2007-04-23 15:06

别用scim, 用fcitx.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
雕啸长空
帖子: 1897
注册时间: 2006-09-12 14:09
送出感谢: 0
接收感谢: 0

#6

帖子 雕啸长空 » 2007-04-23 15:44

如果一定要用scim,那也要用xim,千万不要用什么scim-qtimm, scim-brigde

kubuntu 610->704记不得上次蹦是什么时候了
Fair winds and following seas !
jl_chang
帖子: 115
注册时间: 2006-01-14 1:13
送出感谢: 0
接收感谢: 0

#7

帖子 jl_chang » 2007-04-23 17:17

卸载SCIM输入法,装上Fcitx。你的问题都会得到解决
Thinkscape
帖子: 79
注册时间: 2006-07-05 17:05
送出感谢: 0
接收感谢: 0

#8

帖子 Thinkscape » 2007-04-23 23:05

不知道为什么scim引起kde中程序崩溃的问题一直没有解决,都二十一世纪了......
addone
帖子: 15
注册时间: 2007-04-21 23:59
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 addone » 2007-04-23 23:07

刚装kubuntu 6.10的时候也是这样。fcitx只能输入中文,所以我只能使用scim了。而且即使用了fcitx,你也会碰到别的问题(但兼容性问题确实少多了)。

后来升级到3.5.6,就一切ok了。
最后,建议放弃kaffeine,xine-ui、xfmedia、mplayer才是王道。 :D
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#10

帖子 skyx » 2007-04-23 23:12

addone 写了:刚装kubuntu 6.10的时候也是这样。fcitx只能输入中文,所以我只能使用scim了。而且即使用了fcitx,你也会碰到别的问题(但兼容性问题确实少多了)。

后来升级到3.5.6,就一切ok了。
最后,建议放弃kaffeine,xine-ui、xfmedia、mplayer才是王道。 :D


mplayer - The Ultimate Movie Player For Linux

源里软件介绍是这样写的: mplayer linux上的终极电影播放器!
no security measure is worth anything if an attacker has physical access to the machine
雕啸长空
帖子: 1897
注册时间: 2006-09-12 14:09
送出感谢: 0
接收感谢: 0

#11

帖子 雕啸长空 » 2007-04-23 23:40

addone 写了:刚装kubuntu 6.10的时候也是这样。fcitx只能输入中文,所以我只能使用scim了。而且即使用了fcitx,你也会碰到别的问题(但兼容性问题确实少多了)。

后来升级到3.5.6,就一切ok了。
最后,建议放弃kaffeine,xine-ui、xfmedia、mplayer才是王道。 :D
kaffeine还是不错的,用xine作后端的时候,中间拖动什么的同步性非常好,色调也很不错;
倒是调用mplayer后效果不尽如人意
Fair winds and following seas !
头像
FFFrog
帖子: 621
注册时间: 2006-05-12 23:28
来自: 江西乐平
送出感谢: 0
接收感谢: 1 次
联系:

#12

帖子 FFFrog » 2007-04-23 23:48

我的7.04,再也没因为scim而崩溃了。所以又从fcitx换回了scim。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 karron » 2007-04-24 8:49

kaffeine很好. 价格便宜量又足
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
mouse21
帖子: 107
注册时间: 2006-12-19 10:14
送出感谢: 0
接收感谢: 0

#14

帖子 mouse21 » 2007-04-24 9:50

果然果然是scim,这个东西好像跟wine也有冲突,看来scim的开发有很大的潜力啊!
poet
帖子: 2841
注册时间: 2006-09-11 22:47
送出感谢: 0
接收感谢: 4 次

#15

帖子 poet » 2007-04-24 22:46

即使没有 SCIM 也要崩溃的。我的7.04装的纯英文,一样是崩溃。。。

其实根本原因不是我们做错了什么,就是历史的必然。

当年的ubuntu选择了gnome,并宣称自己将只支持gnome,后来由于KDE相关的开发起步了,才又改口,不过仍然不是太合作。Kubuntu在ubuntu社团中象是“二等公民”,所有问题总是没有ubuntu那样容易很快得到解决。

Kubuntu的“二等公民”地位,才是Kubuntu容易崩溃的根源,其他有一些缺省桌面就是KDE的发行版,他们的KDE貌似要稳定得多。

希望将来的Kubuntu能够逐渐强大起来 “翻身的农奴把歌唱!”,我就期待那么一天。
回复

回到 “Kubuntu”